{
  "paths": [
    {
      "_path": "lib/R/library/USgas/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ff553a97bd449e26e702df7a3fd2d9a81086c4e157a72b37d0ba76f66c37e3a5",
      "size_in_bytes": 949
    },
    {
      "_path": "lib/R/library/USgas/INDEX",
      "path_type": "hardlink",
      "sha256": "22d4aaf01543899f945651b92a76536d7b9020f1dba5718f49574af2a4a70961",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/R/library/USgas/LICENSE",
      "path_type": "hardlink",
      "sha256": "cd55b71ff2a85f423ceb07e0a7fb5853ed3b72d38922f84b9f7b03da5fbc1110",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/R/library/USgas/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "508ca91ec666fb3ea998c5349cbba8a21443bfcdee7c27ab9b3bf2131f8a9424",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/USgas/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "4224def2f3150b4202d54b8798863d6e36be45621d53eec3a5ec37bc8b24deb3",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/USgas/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/USgas/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "05a149f0886120a8a718c466ffbc5649b5d74f2191b9c7915d29c597badc9efa",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/R/library/USgas/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "44a4981c4058d701833d3e76e5568eebacb99770034f91fb2cfd7c898297c175",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/R/library/USgas/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1f86248c561bf8fed0f4c406cf56b5cf29c88f45f018f5b111731d646ac80ec3",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/USgas/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1c2e328cdf142e46ee2f4ec78b328e4be45ddf2b4076c8f5b3546c65e2b40639",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/USgas/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7f158f399451da250287c31981185204e1609382980a8c85d80cbb84b67b74ca",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/R/library/USgas/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2e7e1354b1aeb24a3a05d11cff88cdba218b52c7a9dbaa7d2dbc689343c490cd",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/USgas/NEWS.md",
      "path_type": "hardlink",
      "sha256": "831251bc99be212c6c0d681470455bc35fbbe61eb33a9ab5147088526069e088",
      "size_in_bytes": 837
    },
    {
      "_path": "lib/R/library/USgas/R/USgas",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/USgas/R/USgas.rdb",
      "path_type": "hardlink",
      "sha256": "601944e6ee3e2eabd627fbea7cd3036570ebfb03a598218c36fbed62188b0b0c",
      "size_in_bytes": 895
    },
    {
      "_path": "lib/R/library/USgas/R/USgas.rdx",
      "path_type": "hardlink",
      "sha256": "d23bff5ee2f8957cc32bed6efa06f878bb052793ae9ce3038df8a8c0e6c1e141",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/USgas/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "2388e07fac4dfdf19c320f57a9b113ade6cf4b6e4fe8cba5e1b06829c03e0bba",
      "size_in_bytes": 594081
    },
    {
      "_path": "lib/R/library/USgas/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "0b68090377d154e37c3715cf9e8ce2275d22c115679b118756c14a5f42c69eb2",
      "size_in_bytes": 125
    },
    {
      "_path": "lib/R/library/USgas/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "977e709061e6b5c23262b9c844450c0425332ab046c0323f84e46a3877cfe7e5",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/R/library/USgas/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d7adcb183d865f35aa4b725b9bb772d2c883ddfc0b5dbb960b59d69ec3bfeafb",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/USgas/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "d4e192447edae24e39acc64848afb527ac317b0308c802fd80a4a3e1f680556c",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/R/library/USgas/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "8d7c83dc532fa779286e4c89c04ff117c60137f63fb461840a6c5aabe6cce882",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/R/library/USgas/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "559a167a6fcfa7108b6ad2cf6cd2de71db8099bf607ae86d2550719d2f5fad87",
      "size_in_bytes": 4001577
    },
    {
      "_path": "lib/R/library/USgas/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9af7bc5e146fa7d47b6e937bfdf1dd41f8ece82fce336b5bb319c76ff6fedccc",
      "size_in_bytes": 82
    },
    {
      "_path": "lib/R/library/USgas/help/USgas.rdb",
      "path_type": "hardlink",
      "sha256": "e472881af544b61f9e6d7d7eb39fb19528a9b95c30406a9b735b76f075ae48d9",
      "size_in_bytes": 12710
    },
    {
      "_path": "lib/R/library/USgas/help/USgas.rdx",
      "path_type": "hardlink",
      "sha256": "564d97e602c9a86837a70fd4cff538866a644fc152b96fab9bc9a74af74e38a1",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/USgas/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ad2a1ace7be307ad654b7744cf2854310877cc895b9b13605052d363eeb405b6",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/USgas/help/figures/USgas.png",
      "path_type": "hardlink",
      "sha256": "411b5341a5aad74075a91bd0527e13006a195b88f57223ab0d047d6f3ae44885",
      "size_in_bytes": 707957
    },
    {
      "_path": "lib/R/library/USgas/help/figures/new_england.svg",
      "path_type": "hardlink",
      "sha256": "660016c8c468d1955cbb35aa8afb3dd12f49f386d84e54c9ad56e47ca8f58181",
      "size_in_bytes": 32613
    },
    {
      "_path": "lib/R/library/USgas/help/figures/us_res.svg",
      "path_type": "hardlink",
      "sha256": "3bf5abf2fecbef777f42880ad68f611b9bab27481e07e5eb5e2a9f328b8f7fc8",
      "size_in_bytes": 13426
    },
    {
      "_path": "lib/R/library/USgas/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f6e2aaa1482b8075d2691ccf8fcf0b287ca110ee86d36d2fbf3a6e5166c8a419",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/R/library/USgas/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "07b7b09868bad8c802d1ced38150ac5e12d82de2a0d88ba948b2838f955d3d3c",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/R/library/USgas/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}